en:
  stefania-dambrowska:
    chapter-12:
      c: 12
      title: Liberation
      subtitles:
        sequence-1:
          s: 1
          from: "00:00:00,13"
          to: "00:00:10,16"
          text: "Right after the Soviet army came, Helena went to Vilnius straight away"
        sequence-2:
          s: 2
          from: "00:00:10,16"
          to: "00:00:12,16"
          text: ~
        sequence-3:
          s: 3
          from: "00:00:12,16"
          to: "00:00:19,16"
          text: "and as a doctor she was mobilized. But at the beginning in Vilnius there were still Germans."
        sequence-4:
          s: 4
          from: "00:00:19,16"
          to: "00:00:22,17"
          text: ~
        sequence-5:
          s: 5
          from: "00:00:22,17"
          to: "00:00:31,02"
          text: "The Russians occupied all Vilnius and lists of Poles"
        sequence-6:
          s: 6
          from: "00:00:31,02"
          to: "00:00:38,11"
          text: "were made who could and would like to work in the offices of PKWN in Lublin."
        sequence-7:
          s: 7
          from: "00:00:38,11"
          to: "00:00:39,29"
          text: ~
        sequence-8:
          s: 8
          from: "00:00:39,29"
          to: "00:00:48,00"
          text: "I did not want to be in this list, I was proposed to be in this list, nobody offered me that."
        sequence-9:
          s: 9
          from: "00:00:48,00"
          to: "00:00:54,18"
          text: "But in fact people in that list were me, the Świezewskis, there was Helena…"
        sequence-10:
          s: 10
          from: "00:00:54,18"
          to: "00:00:55,25"
          text: ~
        sequence-11:
          s: 11
          from: "00:00:55,25"
          to: "00:01:07,14"
          text: "Finally when we left the van which took us from the Lublin airport to Lublin,"
        sequence-12:
          s: 12
          from: "00:01:07,14"
          to: "00:01:15,21"
          text: "we reached Spokojna Street, it was a street in which before the war there was a province building"
        sequence-13:
          s: 13
          from: "00:01:15,21"
          to: "00:01:22,03"
          text: "and after the war too, to that time there was the office of PKWN."
        sequence-14:
          s: 14
          from: "00:01:22,03"
          to: "00:01:23,10"
          text: ~
        sequence-15:
          s: 15
          from: "00:01:23,10"
          to: "00:01:30,26"
          text: "Listen, it was totally unbelievable while we were going in this van from the airport to Lublin"
        sequence-16:
          s: 16
          from: "00:01:30,26"
          to: "00:01:37,01"
          text: "we saw stores and everywhere Polish names, notices, army in Polish uniforms."
        sequence-17:
          s: 17
          from: "00:01:37,01"
          to: "00:01:48,00"
          text: "It was extremely impressive after this all the mess, after the war."
        sequence-18:
          s: 18
          from: "00:01:48,00"
          to: "00:01:52,25"
          text: "The Warsaw Uprising was continuing, we knew about the Warsaw Uprising,"
        sequence-19:
          s: 19
          from: "00:01:52,25"
          to: "00:01:54,16"
          text: "we knew about everything."
        sequence-20:
          s: 20
          from: "00:01:54,16"
          to: "00:01:59,24"
          text: "Here were Polish words and the Polish army."
